const app = getApp()

Page({
  data: {
    bottomNavList: app.globalData.bottomNavList,
    bootomNavIndex: 2,
    listData: [
      {
        icon: '../../images/icons/icon(12).png',
        title: '商品统计',
        url: '../goodsSalesStatistics/index',
        index:0
      },
      {
        icon: '../../images/icons/icon(14).png',
        title: '酒店统计',
        url: '../hotelSalesStatistics/index',
        index:0
      },
      {
        icon: '../../images/icons/icon(15).png',
        title: '设备统计',
        url: '../deviceSalesStatistics/index',
        index:0
      },
      {
        icon: '../../images/icons/icon(20).png',
        title: '订单统计',
        url: '../ordersSalesStatistics/index',
        index:0
      },
      {
        icon: '../../images/icons/icon(17).png',
        title: '用户统计',
        url: '../userStatistics/index',
        index:0
      },
      {
        icon: '../../images/icons/icon(24).png',
        title: '扫码记录',
        url: '../deviceOrdersCount/index',
        index:0
      }
    ]
  },
  //**页面跳转 */
  navigateTo: function (e) {
    var _url = e.currentTarget.dataset.url;
    wx.navigateTo({
      url: _url,
    })
  },
  onLoad: function () {
    var PageThis = this;
    PageThis.setData({
        userInfo:wx.getStorageSync('userInfo')
    });
},
})